map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cde9b991-16ca-4a49-a5c1-c493bac2c6f4
  playerICName: Jeffrey Fields
  playerOOCName: gable
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Jeffrey Fields

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 20985
endTick: 20569957
duration: 00:08:59.9994600
fileCount: 3
size: 754497
uncompressedSize: 5325414
endTime: 7.22:27:44.5143348
...
